{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef MP
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"titleNView": {
						"type": "none"
					}
				},
				// #endif
				"navigationBarTitleText": "商城首页"
			}
		},
		{
			"path": "pages/index/yuyuechang",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/product/new",
			"style": {
				"navigationBarTitleText": "新品",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/sign",
			"style": {
				"navigationBarTitleText": "每日签到",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/seckill",
			"style": {
				"navigationBarTitleText": "限时秒杀"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/collection/collection",
			"style": {
				"navigationBarTitleText": "支付方式管理"
			}
		},
		{
			"path": "pages/collection/bank",
			"style": {
				"navigationBarTitleText": "添加银行卡"
			}
		},
		{
			"path": "pages/collection/zfb",
			"style": {
				"navigationBarTitleText": "添加支付宝"
			}
		},
		
		{
			"path": "pages/collection/wx",
			"style": {
			"navigationBarTitleText": "添加微信"
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/reply",
			"style": {
				"navigationBarTitleText": "商品评价",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/hall/porducthall",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/list",
			"style": {
				"navigationBarTitleText": "商品列表"
			}
		},
		{
			"path": "pages/product/zero",
			"style": {
				"navigationBarTitleText": "0元购",
				"navigationBarBackgroundColor":"#DC262B",
				"navigationBarTextStyle":"white"
				
			}
		},
		{
			"path": "pages/store/store",
			"style": {
				"navigationBarTitleText": "服务专区"
			}
		},
		{
			"path": "pages/store/storeInfo",
			"style": {
				"navigationBarTitleText": "门店信息"
			}
		},
		{
			"path": "pages/index/message",
			"style": {
				"navigationBarTitleText": "官方公告"
			}
		},
		{
			"path": "pages/index/messageInfo",
			"style": {
				"navigationBarTitleText": "公告详情"
			}
		},
		{
			"path": "pages/product/search",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP || APP-PLUS
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#303133",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/product/classify",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/address",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/set/cropper",
			"style": {
				"navigationBarTitleText": "裁剪",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		}, {
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},
		
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/mygwjf",
			"style": {
				"navigationBarTitleText": "购物积分",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/mythq",
			"style": {
				"navigationBarTitleText": "我的提货券",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/myggz",
			"style": {
				"navigationBarTitleText": "我的广告值",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/myxfjf",
			"style": {
				"navigationBarTitleText": "我的消费积分",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/xfjfzz",
			"style": {
				"navigationBarTitleText": "消费积分转账",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/award",
			"style": {
				"navigationBarTitleText": "奖励明细",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/gzsq",
			"style": {
				"navigationBarTitleText": "馆长申请"
			}
		},
		{
			"path": "pages/user/withdrawal",
			"style": {
				"navigationBarTitleText": "奖励提现"
			}
		},
		{
			"path": "pages/user/notice",
			"style": {
				"navigationBarTitleText": "通知"
			}
		},
		{
			"path": "pages/user/favorites",
			"style": {
				"navigationBarTitleText": "我的收藏"
			}
		}, {
			"path": "pages/user/coupon",
			"style": {
				"navigationBarTitleText": "我的卡卷"
			}
		},
		{
			"path": "pages/user/scoreAccumulate",
			"style": {
				"navigationBarTitleText": "积分明细"
			}
		},
		{
			"path": "pages/user/scoreAccumulate",
			"style": {
				"navigationBarTitleText": "积分明细"
			}
		},
		
		{
			"path": "pages/user/xrtd",
			"style": {
				"navigationBarTitleText": "新人通道"
			}
		},
		{
			"path": "pages/user/approve",
			"style": {
				"navigationBarTitleText": "实名认证",
				"navigationBarBackgroundColor":"#ff0000",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/user/sqjl",
			"style": {
				"navigationBarTitleText": "申请记录"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
			"navigationStyle":"custom",
				"navigationBarTitleText": "",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/order1",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/expressInfo",
			"style": {
				"navigationBarTitleText": "快递详情"
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/hall/hallpay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/order/evaluate",
			"style": {
				"navigationBarTitleText": "评论"
			}
		},
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/order/createOrder",
			"style": {
				"navigationBarTitleText": "创建订单"
			}
		},  {
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/money/wallet",
			"style": {
				"navigationBarTitleText": "我的钱包",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/account",
			"style": {
				"navigationBarTitleText": "提现账号"
			}
		},
		{
			"path": "pages/money/withdrawal",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/money/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/category/category",
			"style": {
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "商品搜索",
							"disabled": true,
							"placeholderColor": "#606266",
							"align": "left"
						}
					}
				},
				// #endif
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/category/mall",
			"style": {
				"navigationBarTitleText": "商城",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/hall/hall",
			"style": {
				"navigationBarTitleText": "趣豆会馆",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/hall/halllist",
			"style": {
				"navigationBarTitleText": "会馆详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/hall/hallinfo",
			"style": {
				"navigationBarTitleText": "场次详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/hall/history",
			"style": {
				"navigationBarTitleText": "场次详情"
			}
		},
		{
			"path": "pages/money/money",
			"style": {
				"navigationBarTitleText": "财务",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		}
	    ,{
            "path" : "pages/money/qudou",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的趣豆",
                "enablePullDownRefresh": false,
				"app-plus":{
					"titleNView":false
				}
            }
            
        }
        ,{
            "path" : "pages/money/jifen",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/money/zhihuanquan",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#f42b4e",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/category/mall",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "商城"
			},
			{
				"pagePath": "pages/order/order",
				"iconPath": "static/tabBar/tab-cart.png",
				"selectedIconPath": "static/tabBar/tab-cart-current.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}
